## cccolutils 1.4

=== debian/changelog ===
cccolutils (1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Sergio Durigan Junior ]
  * List "python3-all-dev" on B-D instead of "python3-dev", which fixes a
    FTBFS when there are multiple Python 3 versions supported.
    (Closes: #905367)
  * Bump Standards-Version to 4.2.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 11 Nov 2018 01:50:28 -0500

cccolutils (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #904054).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 18 Jul 2018 17:50:59 -0400
