=== debian/control ===
Source: cccolutils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper (>= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       python3-all-dev,
	       libkrb5-dev,
Standards-Version: 4.2.1
Homepage: https://pagure.io/cccolutils
Vcs-Browser: https://salsa.debian.org/python-team/modules/cccolutils
Vcs-Git: https://salsa.debian.org/python-team/modules/cccolutils.git
Testsuite: autopkgtest-pkg-python

Package: python3-cccolutils
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Python Kerberos Credential Cache Collection Utilities (Python 3)
 This module provides Kerberos 5 credential cache collection utilities
 for Python 2.6+ and 3.
 .
 When a user authenticates to a Kerberos realm (eg. with kinit), the user
 has a short-lived credential in a cache (view it with klist).
 .
 You can use this cccolutils module to easily determine if the user has
 any valid Kerberos credentials, or what the username is for a particular
 Kerberos realm.
 .
 This package installs the library for Python 3.
