## cccolutils 1.5

=== debian/changelog ===
cccolutils (1.5-4build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:15:59 +0000

cccolutils (1.5-4build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:57:47 +0000

cccolutils (1.5-4build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:05 +0100

cccolutils (1.5-4build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:10:24 +0000

cccolutils (1.5-4build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 16:59:25 +0000

cccolutils (1.5-4build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 17:19:44 -0500

cccolutils (1.5-4) unstable; urgency=medium

  * Team upload.
  * d/control: add b-d on pytest to force tests to run via something other
    than the deprecated "python3 setup.py test" command.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 17:19:54 -0500

cccolutils (1.5-3) UNRELEASED; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 31 Aug 2022 17:22:27 -0000

cccolutils (1.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 19 Aug 2021 20:06:16 -0400

cccolutils (1.5-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints.
    + python3-cccolutils: Add Multi-Arch: same.

  [ Athos Ribeiro ]
  * New upstream version.
  * d/control: Bump debhelper from 11 to 13.
  * d/control: Add Rules-Requires-Root.
  * d/control: Update Standards-Version to 4.5.1.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Thu, 10 Jun 2021 18:31:05 -0300
