=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: cccolutils
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       python3-all,
 	       python3-setuptools,
 	       python3-all-dev,
 	       libkrb5-dev,
-Standards-Version: 4.2.1
+	       python3-pytest <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://pagure.io/cccolutils
-Vcs-Browser: https://salsa.debian.org/python-team/modules/cccolutils
-Vcs-Git: https://salsa.debian.org/python-team/modules/cccolutils.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cccolutils
+Vcs-Git: https://salsa.debian.org/python-team/packages/cccolutils.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-cccolutils
 Architecture: any
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Python Kerberos Credential Cache Collection Utilities (Python 3)
  This module provides Kerberos 5 credential cache collection utilities
  for Python 2.6+ and 3.
