=== debian/watch ===
version=4
opts=uversionmangle=s/CCColUtils/cccolutils/ \
https://releases.pagure.org/cccolutils/CCColUtils@ANY_VERSION@@ARCHIVE_EXT@
